@charset "UTF-8";

@font-face {
    font-family: 'nanum-barun-gothic-regular';
    font-weight: normal;
    font-style: normal;
    src: url('nanumbarungothicregular.eot');
    src: url('nanumbarungothicregular.eot%3F') format('embedded-opentype'),
         url('nanumbarungothicregular.woff2') format('woff2'),
         url('nanumbarungothicregular.woff') format('woff'),
         url('nanumbarungothicregular.ttf') format('truetype'),
         url('http://www.jintailor.co.kr/skin/user/basic/page/css/nanumbarungothicregular.svg') format('svg');
}

@font-face {
 font-family: "NanumBarunGothicBold";
 font-weight: normal;
 font-style: normal;
 src: url('http://www.jintailor.co.kr/skin/user/basic/page/css/NanumBarunGothicBold.eot');
 src: local('?'),
		 url('http://www.jintailor.co.kr/skin/user/basic/page/css/NanumBarunGothicBold.eot?') format('embedded-opentype'),
 		 url('http://www.jintailor.co.kr/skin/user/basic/page/css/NanumBarunGothicBold.woff') format('woff'),
		 url('http://www.jintailor.co.kr/skin/user/basic/page/css/NanumBarunGothicBold.ttf') format('truetype');
}


@font-face {
    font-family: 'notokr-light';
    src: url('notokr-light.eot');
    src: url('notokr-light.eot%3F') format('embedded-opentype'),
         url('notokr-light.woff2') format('woff2'),
         url('notokr-light.woff') format('woff'),
         url('notokr-light.ttf') format('truetype'),
         url('http://www.jintailor.co.kr/skin/user/basic/page/css/notokr-light.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'notokr-regular';
    src: url('notokr-regular.eot');
    src: url('notokr-regular.eot%3F') format('embedded-opentype'),
         url('notokr-regular.woff2') format('woff2'),
         url('notokr-regular.woff') format('woff'),
         url('notokr-regular.ttf') format('truetype'),
         url('http://www.jintailor.co.kr/skin/user/basic/page/css/notokr-regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'notokr-medium';
    src: url('notokr-medium.eot');
    src: url('notokr-medium.eot%3F') format('embedded-opentype'),
         url('notokr-medium.woff2') format('woff2'),
         url('notokr-medium.woff') format('woff'),
         url('notokr-medium.ttf') format('truetype'),
         url('http://www.jintailor.co.kr/skin/user/basic/page/css/notokr-medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}


